import { Injectable } from '@angular/core';
import {NzIconService} from "ng-zorro-antd/icon";

@Injectable({
  providedIn: 'root'
})
export class IconService {

  constructor(private iconService: NzIconService) {
    this.iconService.fetchFromIconfont({
      scriptUrl: 'https://at.alicdn.com/t/c/font_4647823_ys5j7ogeas.js'
    });
  }
}
